-- 基础信息
base_info = {
	group_id = 133211009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 9001, gadget_id = 70500000, pos = { x = -3913.663, y = 200.809, z = -1160.324 }, rot = { x = 359.280, y = 19.683, z = 354.059 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 9002, gadget_id = 70500000, pos = { x = -3865.042, y = 201.730, z = -1205.670 }, rot = { x = 358.916, y = 85.913, z = 357.387 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 9003, gadget_id = 70500000, pos = { x = -3943.440, y = 127.433, z = -1026.624 }, rot = { x = 357.776, y = 283.740, z = 1.297 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 9004, gadget_id = 70290001, pos = { x = -3931.454, y = 178.019, z = -1033.691 }, rot = { x = 358.908, y = 266.280, z = 348.889 }, level = 30, area_id = 17 },
	{ config_id = 9005, gadget_id = 70500000, pos = { x = -3931.852, y = 178.582, z = -1033.590 }, rot = { x = 358.908, y = 266.280, z = 348.889 }, level = 30, point_type = 3002, owner = 9004, area_id = 17 },
	{ config_id = 9006, gadget_id = 70500000, pos = { x = -3931.049, y = 178.863, z = -1033.563 }, rot = { x = 358.908, y = 266.280, z = 348.889 }, level = 30, point_type = 3002, owner = 9004, area_id = 17 },
	{ config_id = 9007, gadget_id = 70500000, pos = { x = -3931.361, y = 179.208, z = -1033.177 }, rot = { x = 358.908, y = 266.280, z = 348.889 }, level = 30, point_type = 3002, owner = 9004, area_id = 17 },
	{ config_id = 9008, gadget_id = 70500000, pos = { x = -4036.838, y = 201.170, z = -1169.363 }, rot = { x = 3.904, y = 50.983, z = 359.139 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 9009, gadget_id = 70500000, pos = { x = -4028.664, y = 200.963, z = -1201.570 }, rot = { x = 5.583, y = 116.914, z = 0.831 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 9010, gadget_id = 70500000, pos = { x = -3925.061, y = 203.256, z = -1074.087 }, rot = { x = 4.007, y = 121.644, z = 10.153 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 9011, gadget_id = 70500000, pos = { x = -4084.199, y = 201.295, z = -1123.126 }, rot = { x = 6.298, y = 10.789, z = 0.292 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 9012, gadget_id = 70500000, pos = { x = -3976.157, y = 210.834, z = -1044.553 }, rot = { x = 347.562, y = 231.145, z = 4.981 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 9013, gadget_id = 70500000, pos = { x = -3867.600, y = 201.340, z = -1182.238 }, rot = { x = 1.366, y = 67.570, z = 3.306 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 9014, gadget_id = 70500000, pos = { x = -4050.958, y = 248.817, z = -1233.963 }, rot = { x = 0.000, y = 280.388, z = 0.000 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 9015, gadget_id = 70500000, pos = { x = -4011.115, y = 202.204, z = -1260.429 }, rot = { x = 14.203, y = 13.626, z = 353.611 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 9016, gadget_id = 70500000, pos = { x = -3842.076, y = 202.121, z = -1206.786 }, rot = { x = 359.514, y = 68.399, z = 356.346 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 9017, gadget_id = 70500000, pos = { x = -3980.620, y = 200.229, z = -1258.290 }, rot = { x = 359.123, y = 340.935, z = 357.463 }, level = 30, point_type = 2004, area_id = 17 },
	{ config_id = 9018, gadget_id = 70500000, pos = { x = -3994.199, y = 201.165, z = -1274.134 }, rot = { x = 7.507, y = 69.557, z = 357.212 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 9019, gadget_id = 70500000, pos = { x = -3907.564, y = 200.465, z = -1151.582 }, rot = { x = 355.994, y = 281.862, z = 357.336 }, level = 30, point_type = 2001, area_id = 17 },
	{ config_id = 9020, gadget_id = 70500000, pos = { x = -3855.099, y = 199.177, z = -1167.815 }, rot = { x = 4.872, y = 318.805, z = 353.399 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 9021, gadget_id = 70500000, pos = { x = -3865.888, y = 199.225, z = -1163.664 }, rot = { x = 352.995, y = 259.742, z = 351.396 }, level = 30, point_type = 2037, area_id = 17 },
	{ config_id = 9022, gadget_id = 70290009, pos = { x = -4086.630, y = 202.121, z = -1141.194 }, rot = { x = 2.041, y = 297.727, z = 358.041 }, level = 30, area_id = 17 },
	{ config_id = 9023, gadget_id = 70500000, pos = { x = -4086.630, y = 202.121, z = -1141.194 }, rot = { x = 2.041, y = 297.727, z = 358.041 }, level = 30, point_type = 3005, owner = 9022, area_id = 17 },
	{ config_id = 9024, gadget_id = 70290010, pos = { x = -3994.360, y = 201.447, z = -1047.750 }, rot = { x = 352.903, y = 354.855, z = 353.364 }, level = 30, area_id = 17 },
	{ config_id = 9025, gadget_id = 70500000, pos = { x = -3994.360, y = 201.447, z = -1047.750 }, rot = { x = 352.903, y = 354.855, z = 353.364 }, level = 30, point_type = 3006, owner = 9024, area_id = 17 },
	{ config_id = 9026, gadget_id = 70290010, pos = { x = -3979.440, y = 200.956, z = -1058.742 }, rot = { x = 5.049, y = 190.230, z = 357.388 }, level = 30, area_id = 17 },
	{ config_id = 9027, gadget_id = 70500000, pos = { x = -3979.440, y = 200.956, z = -1058.742 }, rot = { x = 5.049, y = 190.230, z = 357.388 }, level = 30, point_type = 3006, owner = 9026, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 9001, 9002, 9003, 9004, 9005, 9006, 9007, 9008, 9009, 9010, 9011, 9012, 9013, 9014, 9015, 9016, 9017, 9018, 9019, 9020, 9021, 9022, 9023, 9024, 9025, 9026, 9027 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
